legacy source code

2 views
Skip to first unread message

CapnKirk

unread,
Apr 1, 2010, 11:15:30 AM4/1/10
to Plone: quills
Hi!

I've got a legacy plone site (on gentoo) that used Quills-0.8.0-
beta1.tar.bz2. Inadvertently, the product was deleted from the Zope
instance and I can no longer access the site because plone wants to
first access the Quills Weblog api. The tarball no longer exists on
that box and I was wondering if anyone might have a copy or know where
it exists so I can reinstall that version of Quills.

TIA!

Kirk

Tim Knapp

unread,
Apr 1, 2010, 3:22:40 PM4/1/10
to plone-...@googlegroups.com
Hi Kirk,

I searched high-and-low through my computer to try and find this version
of Quills (I did run it at one stage) but the earliest version I can
find is Quills 0.9.0. I don't rate your chances of finding it given it
was in a private repository around that time.

Sorry,
Tim

Kirk Lowery

unread,
Apr 2, 2010, 9:41:15 AM4/2/10
to plone-...@googlegroups.com
On Thu, Apr 1, 2010 at 3:22 PM, Tim Knapp <duf...@kokorice.org> wrote:
> Hi Kirk,
>
> I searched high-and-low through my computer to try and find this version
> of Quills (I did run it at one stage) but the earliest version I can
> find is Quills 0.9.0. I don't rate your chances of finding it given it
> was in a private repository around that time.

Well, thanks a lot for taking the time and trouble to look!

The plone-users list suggested I use this url:

https://svn.plone.org/svn/collective/Quills/tags/0.8/

so I'm going to try to put it all in a tarball and see if the ebuild
will use it. It's close enough to the _beta1 that it just might work.

The trick here is bundling the tarball into what the ebuild expects.
Should be interesting.

Kirk

Reply all
Reply to author
Forward
0 new messages